@charset "gb2312";
/* CSS Document */
@charset "gb2312";
/* CSS Document */
.jrj_sb{*width:550px;}
.jrj_sb table{table-layout:auto;}
body{background:#f8f8f8;}
.main{width:1000px;margin:0 auto;}
.col .col-01,.col .col-02,.col .col-03{float:left;}
.c2-1 .col-01{width:705px;padding-right:25px;}
.c2-1 .col-02{width:270px;}
.mt5{margin-top:5px;}
.mt{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.red{color:#F00!important;}
.gre{color:#090!important;}
table tr td{text-align:center;}
table tr td.tl{text-align:left;padding-left:10px;}
table tr td.tr{text-align:right;padding-right:10px;}

.ty{background:#f5f5f5 url(//i0.jrjimg.cn/textv2015/ty_bg.jpg) no-repeat 0 0;height:75px;overflow:hidden;}
.ty p{line-height:22px;padding:6px 20px 0 70px;color:#666;}
.texttit_m1 .linknew{font-size:14px;padding:0px 29px;font-weight:bold;}
.texttit_m1 .linknew,.texttit_m1 .linknew a{display:inline-block;height:32px;line-height:32px;}
.texttit_m1 .linknew{text-align:center;display:block;padding-top:0}
.texttit_m1 .linknew a{padding:0 10px 0 40px;font-sizE:14px;font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";font-weight:normal;}
.texttit_m1 .linknew a.iconnew01{background:url(//img.jrjimg.cn/2016/01/20160125151249314.jpg) no-repeat;}
.texttit_m1 .linknew a.iconnew02{background:url(//i0.jrjimg.cn/textv2015/icon-atgsb02.jpg) no-repeat;}
.texttit_m1 .linknew a.iconnew03{background:url(//img.jrjimg.cn/2016/01/20160125151249314.jpg) no-repeat;}
.texttit_m1 .linknew a.iconnew04{background:url(//i0.jrjimg.cn/textv2015/icon-atgsb04.jpg) no-repeat;}
.gpkey .keyser{padding:8px!important;}
.gpkey .keyser .linknew160218{height:32px;line-height:32px;font-sizE:18px;display:block;text-align:center;width:242px;background:#0099ff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;color:#c4ffff;font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";}
.texttit_m1 a,.texttit_m1 a:visited,.texttit_m1 a:hover{color:#05529A!important;}
.city_ht{display:none;}
.search_top .right{float:right;width:415px;}
.search_top .right .myjrj_ht,.search_top .right .city_ht{display:none;}
.search_top{width:1000px;margin:0 auto;height:80px;border-bottom:solid 3px #c01639;border:none}
.search_top h1{float:left;}
.search_top h1 img{display:block;}
.search_ht,.search_ht a,.search_ht a:visited,.search_ht a:hover{color:#bfbfbf}
.search_ht{margin-top:11px;}
.search_ht a{padding-right:10px;}
.search_ht .sh_box{height:35px;position:relative}
.search_ht .sh_box .tab_top_one,.search_ht .sh_box .con_input{float:left;}
.search_ht .sh_box .tab_top_one{width:80px;padding-right:5px;height:33px;line-height:33px;border:solid 1px #bfbfbf;text-align:center;background:#f7f7f7}
.search_ht .sh_box .tab_top_one span{font-sizE:12px;display:block;height:30px;line-height:33px;background:#f7f7f7 url(//i0.jrjimg.cn/homeindex_v2015/seath.png) no-repeat right 3px;text-align:center;cursor:pointer;color:#666;padding-right:5px}
.search_ht .sh_box .tab_top_one ul{position:absolute;top:27px;left:0;width:83px;background:#fff;border:solid 1px #bfbfbf}
.search_ht .sh_box .tab_top_one ul li{text-align:center;color:#666;cursor:pointer;font-size:12px;height:28px;line-height:28px;}
.search_ht .sh_box .tab_top_one ul li:hover{background:#f1f1f1;}
.search_ht .con_input{height:29px;}
.search_ht .con_input .cint01{height:33px;line-height:33px;border:solid 1px #bfbfbf;border-width:1px 0;width:280px;padding:0 10px;color:#bfbfbf;}
.search_ht .con_input .cinb01{background:url(//i0.jrjimg.cn/financial/v2016/seachbtntop.png) no-repeat;width:35px;height:35px;border:solid 1px #bfbfbf;border-left:none;cursor:pointer;}
.search_ht .con_input input{float:left;}
.main-box .right{float:right;}
.search_ht .keyword_top{font-size:12px;height:20px;line-height:20px;}


.navmain{height:41px;line-height:41px;background:#fff;border-bottom:solid 1px #cdcdcd;}
.navmain .bn{width:1000px;margin:0 auto;font-family:"Î¢ÈíÑÅºÚ","ËÎÌå"}
.navmain .bn p{background:url(//i0.jrjimg.cn/financial/v2016/navmain.png) no-repeat 0 center;padding-left:15px;}
.navmain .bn p a i{font-family:"ËÎÌå";padding-left:5px;}
.navmain .bn p a.cur,.navmain .bn p a.cur:visited,.navmain .bn p a.cur:hover{color:#fc6368;}
.navmain .bn p a,.navmain .bn p a:visited{display:inline-block;padding-right:50px;color:#37434f;}
.navmain .bn p a:hover,.navmain .bn p a.cur,.navmain .bn p a.cur:visited,.navmain .bn p a.cur:hover{color:#fc6368;}
.navmain .bn p .cur{
    color:#fc6368;
    padding-right: 50px;
}


.crumbs{height:39px;line-height:39px;}
.crumbs p{font-size:12px;}
.crumbs p i,.crumbs p a,.crumbs p a:visited{color:#37434f;}
.crumbs p a:hover,.crumbs p a.cur,.crumbs p a.cur:visited,.crumbs p a.cur:hover{color:#fc6368}
.crumbs p i{font-family:"ËÎÌå";padding:0 6px;}
.crumbs p span.cur{color:#fc6368;}

.listmoleft{border:solid 1px #e7e7e7;background:#fff;padding:20px;}
.listmoleft dl dt{border-bottom:solid 1px #ebebeb;padding-bottom:7px;margin-bottom:17px;}
.listmoleft dl dt strong{display:block;height:28px;line-height:28px;font-size:20px;font-weight:bold;padding-bottom:20px;color:#000;}
.listmoleft dl dt strong a,.listmoleft dl dt strong a:visited,.listmoleft dl dt strong a:hover{color:#000;}
.listmoleft dl dt p{line-height:26px;}
.listmoleft dl dt p.infmore{padding-top:5px;}
.listmoleft dl dt p.infmore .mh-time{font-size:12px;color:#aeaeae;}
.listmoleft dl dt p.infmore .listtool{float:right;}
.listmoleft dl dt p.infmore .listtool i{padding-lefT:20px;font-sizE:14px;color:#aaaaaa;margin-left:20px;}
.listmoleft dl dt p.infmore .listtool .share{background:url(//i0.jrjimg.cn/financial/v2016/share_icon.png) no-repeat 0 center;cursor:pointer;}
.listmoleft dl dt p.infmore .listtool .pl{background:url(//i0.jrjimg.cn/financial/v2016/pl_icon.png) no-repeat 0 center;}
.listmoleft .awwmore{color:#999;text-align:center;text-align:center;width:200px;margin:20px auto 0;background:url(//i0.jrjimg.cn/financial/v2016/awwmorebottom.png) no-repeat center bottom;font-size:12px;padding-bottom:20px;}
.listmoleft .lding{font-size:14px;font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";text-align:center;padding-top:0;}
.listmoleft .lding span{display:inline-block;padding-lefT:20px;background:url(//i0.jrjimg.cn/share/inc/loading1.gif) no-repeat 0 center;color:#999;}


.texttitbox{border:solid 1px #e7e7e7;padding:20px;background:#fff;}
.texttitbox h2,.texttitbox h1{font-size:24px;line-height:40px;}
.texttitbox .inftop{height:48px;line-height:48px;font-size:12px;border-bottom:solid 1px #e7e7e7;}
.texttitbox .inftop .mh-option{float:right;}
.texttitbox .inftop .mh-title a,.texttitbox .inftop .mh-title a:visited,.texttitbox .inftop .mh-title a:hover,.texttitbox .inftop .mh-title span{color:#aaa;}
.texttitbox .inftop .mh-title span{padding-right:15px;}
.texttitbox .inftop .mh-option span{padding-left:18px;margin-left:20px;color:#aaa;cursor:pointer;}
.texttitbox .inftop .mh-option span.phbtn{background:url(//i0.jrjimg.cn/financial/v2016/erwm_icon.png) no-repeat 0 center;}
.texttitbox .inftop .mh-option span.sharebtn{background:url(//i0.jrjimg.cn/financial/v2016/share_icon.png) no-repeat 0 center;}
.texttitbox .inftop .mh-option span.plhbtn{background:url(//i0.jrjimg.cn/financial/v2016/pl_icon.png) no-repeat 0 center;}
.texttitbox .inftop .mh-option span.plhbtn b{color:#000;padding-right:3px;}

.texttitbox .texttit_m1 .videcssm{
    height: 480px;
}

.yellowbook{height:54px;line-height:54px;background:#fffae0;text-align:center;font-size:18px;font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";}
.yellowbook span{color:#a47313;}
.yellowbook span a,.yellowbook span a:visited,.yellowbook span a:hover{color:#a47313;font-weight:bold;}
.yellowbook span a.red,.yellowbook span a.red:visited,.yellowbook span a.red:hover{color:#fc6368;}
.yellowbook span.ipbg{padding-left:30px;margin-left:30px;background:url(//i0.jrjimg.cn/financial/v2016/ipyellowbook.png) no-repeat 0 center;}
.titimg p{font-size:16px;line-height:34px;padding-top:30px;color:#2a343d;}
.titimg p .imgbor-s1{border:solid 1px #ccc;padding:3px;display:block;margin:0 auto;background:#fff;}

.table-sone{font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";}
.table-sone .hd{display:block;height:38px;line-height:38px;border-bottom:solid 1px #e7e7e7;}
.table-sone .hd .mh-title{color:#2a343d;font-weight:normal;font-sizE:18px;font-weight:900;}
.table-sone .hd .mh-option{float:right;font-weight:normal;}
.table-sone .hd .mh-option a,.table-sone .hd .mh-option a:visited,.table-sone .hd .mh-option a:hover{font-size:12px;padding-left:10px;color:#1889cd;}
.table-sone .hd .mh-option a i{font-family:"ËÎÌå"}
.table-sone .hd .mh-option a.ipfund,.table-sone .hd .mh-option a.ipfund:visited,.table-sone .hd .mh-option a.ipfund:hover{font-size:14px;background:url(//i0.jrjimg.cn/financial/v2016/ipbg01.png) no-repeat 0 center;padding-lefT:16px;color:#404d5b;}
.table-sone table tr th{height:36px;line-height:36px;}
.table-sone table tr td{padding:6px 0;line-height:24px;}
.table-sone table tr th,.table-sone table tr td{color:#545e6a;border-bottom:solid 1px #e7e7e7;font-weight:normal;font-sizE:14px;}
.table-sone table tr td a,.table-sone table tr td a:visited,.table-sone table tr td a:hover{color:#1889cd;}
.table-sone table tr td a.redbtn,.table-sone table tr td a.redbtn:visited,.table-sone table tr td a.redbtn:hover{display:inline-block;color:#fff!important;background:#fc6368;margin:0 3px;padding:0 5px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.table-sone table tr.cur td{background:#f8f8f8;}
.xgfoucs{font-size:16px;font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";padding-top:45px;display:block;}
.xgfoucs b,.xgfoucs a,.xgfoucs a:visited,.xgfoucs a:hover{color:#2a343d;font-weight:normal;}
.xgfoucs i{padding:0 10px;font-size:14px;color:#ccc;}
.xgfoucs b{font-weight:bold;}
.fy{height:26px;line-height:26px;padding:30px 0;text-align:center;font-size:12px;}
.fy a,.fy a:visited,.fy a:hover{display:inline-block;margin:0 5px;color:#939597;}
.fy a i{display:inline-block;border:solid 1px #e2e2e2;height:24px;width:24px;line-height:24px;text-align:center;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.fy a.on i{border:solid 1px #1889cd;background:#1889cd;color:#fff;}
.keywordmo{padding:12px 0;border-top:solid 1px #e7e7e7;}
.keywordmo p span,.keywordmo p a{display:inline-block;vertical-align:middle;height:22px;line-height:22px;font-size:12px;}
.keywordmo p span{color:#404d5b;}
.keywordmo p a,.keywordmo p a:visited,.keywordmo p a:hover{color:#a47313;background:#fffae0;padding:0 10px;margin-right:10px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.mdone strong.hd{display:block;height:30px;line-height:30px;background:url(//i0.jrjimg.cn/financial/v2016/line-xxx.png) repeat-x 0 25px;}
.mdone strong.hd .mh-title{background:#fff;padding:0 10px 0 0;font-size:20px;display:block;float:left;font-weight:normal;}
.list-sone ul li{height:34px;line-height:34px;font-size:16px;padding-left:10px;background:url(//i0.jrjimg.cn/financial/v2016/listtb_06.jpg) no-repeat 0 14px;overflow:hidden;}
.list-sone ul li i{font-size:12px;float:right;margin-left:10px;color:#939597;}
.list-sone ul li i.time{font-weight:normal}
.list-sone ul li i b{color:#404d5b;padding-left:3px;font-weight:normal;;}
.list-sone ul li a,.list-sone ul li a:visited,.list-sone ul li a:hover{color:#404d5b;}
.mdtwo strong.hd{height:38px;line-height:38px;display:block;overflow:hidden;color:#2a343d;border-bottom:solid 1px #e7e7e7;}
.mdtwo strong.hd .mh-title{font-size:20px;font-weight:normal;}
.mdtwo strong.hd .mh-option{float:right;}
.mdtwo strong.hd .mh-option a,.mdtwo strong.hd .mh-option a:visited,.mdtwo strong.hd .mh-option a:hover{padding:0 10px;height:28px;line-height:28px;background:#1889cd;color:#fff;background:#1889cd;font-weight:normal;display:block;margin-top:5px;}
.mdtwo strong.hd .mh-sub{font-size:14px;font-weight:normal;padding-left:15px;}
.mdtwo strong.hd .mh-sub i{color:#ccc;padding:0 10px;}
.yellowmo{background:#fffae0;height:32px;line-height:32px;padding:0 10px;font-size:12px;}
.yellowmo .zy{float:right;color:#939597;}
.yellowmo .ttmh{color:#a47313;}
.yellowmo .ttmh .blue{color:#1889cd;font-weight:bold;}
.yellowmo .ttmh .nb{font-size:16px;font-weight:bold;color:#fc6368;}
.bluemo .left,.bluemo .right{float:left;width:331px;}
.bluemo .right{border-left:solid 1px #e7e7e7;}
.bluemo strong.hd{display:block;padding:0 10px 0 0;background:url(//i0.jrjimg.cn/financial/v2016/bluemo.png) no-repeat left 0;height:34px;line-height:34px;}
.bluemo strong.hd .mh-title{font-size:16px;color:#fff;width:115px;text-align:center;float:left;display:block;}
.bluemo strong.hd .mh-option a,.bluemo strong.hd .mh-option a:visited,.bluemo strong.hd .mh-option a:hover{display:inline-block;font-size:14px;background:none;color:#1889cd;font-size:12px;padding:0;}
.bluemo strong.hd .mh-option a i{font-family:"ËÎÌå";}
.bluemo strong.hd .mh-sub{font-size:12px;color:#404d5b;padding-left:74px;height:28px;line-height:28px;padding-top:5px;display:inline-block;}
.bluemo .bluepr{text-align:right;height:30px;line-height:30px;font-size:12px;padding:0 10px;}
.bluemo .bluepr a,.bluemo .bluepr a:visited,.bluemo .bluepr a:hover{color:#1889cd;}
.bluemo .bluepr a i{font-family:"ËÎÌå";}
.bluemo table tr td{height:34px;}
.bluemo table tr td .buy{height:24px;line-height:24px;font-size:14px;padding:0 10px;display:inline-block;background:#fc6368;color:#fff;}

.plbox{border:solid 1px #e7e7e7;padding:20px;background:#fff;padding:10px 20px 20px;}
.plbox strong.hd{height:60px;line-height:60px;font-size:24px;font-weight:normal;}
.plbox .texta{border:solid 1px #e7e7e7;height:96px;}
.plbox .texta textarea{width:100%;height:96px;border:none;}
.plbox .pl-login{height:30px;line-height:30px;}
.plbox .pl-login .mh-option{float:right;}
.plbox .pl-login input,.plbox .pl-login span,.plbox .pl-login a{display:inline-block;vertical-align:middle;}
.plbox .pl-login .mh-option input.ipb01{color:#fff;padding:0 15px;background:#fc6368;height:30px;font-size:12px;}
.plbox .pl-login .loginnone input.ipb02{color:#fff;padding:0 15px;background:#c01639;height:30px;font-size:12px;}
.plbox .pl-login .loginnone input.ipt01{padding:0 10px 0 30px;border:solid 1px #e7e7e7;height:28px;line-height:28px;width:98px;margin-right:10px;}
.plbox .pl-login .loginnone input.ic01{background:url(images/usarname-ic.png) no-repeat;}
.plbox .pl-login .loginnone input.ic02{background:url(images/pass-ic.png) no-repeat;}
.plbox .pl-login .loginnone a,.plbox .pl-login .loginnone a:visited,.plbox .pl-login .loginnone a:hover{padding-left:10px;font-size:14px;color:#1889cd;}
.plbox .pl-login .mh-option span{margin-right:15px;}
.plbox .pl-login .loginok{line-height:30px;}
.plbox .pl-login .loginok i.uname{padding:0 10px;}
.plbox .pl-login .loginok i.uname a,.plbox .pl-login .loginok i.uname a:visited,.plbox .pl-login .loginok i.uname a:hover{color:#1889cd;}
.plbox .pl-login .loginok .exit{cursor:pointer;text-decoration:underline;}
.plbox .plinf strong{display:block;height:30px;line-height:30px;background:#f8f8f8;color:#939597;padding:0 10px;font-size:12px;font-weight:normal;}
.plbox .plinf p.tit{line-height:24px;line-height:30px;margin-top:10px;padding:0 10px;}
.plbox .plinf p.pr{text-align:right;}
.plbox .plinf p.pr .hfbtn{padding-left:20px;cursor:pointer;background:url(images/hfbtn.png) no-repeat 0 center;color:#b6b6b6;font-size:12px;}
.plbox .plinf .hfou{padding:10px;font-size:12px;line-height:24px;background:#fffae0;border:solid 1px #e7e7e7;margin:10px 10px 0}
.plbox .plinf .hfou b{color:#939597;}
.plbox .plinf .hfou p{font-size:14px;color:#333;}

.fcerwm{background:url(//i0.jrjimg.cn/financial/v2016/tcerwm.png) no-repeat;width:101px;height:102px;}
.fcerwm img{display:block;padding:7px 0 0 7px;}
.wxshare{background:url(//i0.jrjimg.cn/financial/v2016/tcshare.png) no-repeat;width:142px;height:50px;}
.wxshare .bdsharebuttonbox{padding:8px 0 0 10px;}
.wxshare a{padding:0!important;width:24px!important;height:24px!important;margin:0 7px 0 0!important;background:url(//i0.jrjimg.cn/financial/v2016/sharebg.png) no-repeat!important;}
.wxshare a.bds_qzone{background-position:0 0!important;}
.wxshare a.bds_qzone:hover{background-position:0 -24px!important;}
.wxshare a.bds_tsina{background-position:-24px 0!important;}
.wxshare a.bds_tsina:hover{background-position:-24px -24px!important;}
.wxshare a.bds_weixin{background-position:-48px 0!important;}
.wxshare a.bds_weixin:hover{background-position:-48px -24px!important;}
.wxshare a.popup_copy{background-position:-72px 0!important;}
.wxshare a.popup_copy:hover{background-position:-72px -24px!important;}





.c2-1 .col-02 .liebRit1{
    width:250px;
    overflow: hidden;
    border:1px solid #e7e7e7;
    padding-left: 9px;
    padding-right: 9px;background:#fff;

}
.c2-1 .col-02 .liebRit1 .jyptAll{

}
.c2-1 .col-02 .liebRit1 .jyptAll .jyptTit{
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #e7e7e7;
    color:#2a343d;
    font-size:16px;
}
.c2-1 .col-02 .liebRit1 .jyptAll .jydl{
    padding-top: 20px;
}
.c2-1 .col-02 .liebRit1 .jyptAll .jydl img{display:block;margin:0 auto;}
.c2-1 .col-02 .liebRit1 .jyptAll .jybot{
    width:180px;
    height: 24px;
    margin:0 auto;
    line-height: 24px;
    font-size: 12px;
    color: #4d5660;
}
.c2-1 .col-02 .liebRit1 .jyptAll .botTop{
    margin-top: 13px;
}
.c2-1 .col-02 .liebRit1 .jyptAll .botBot{
    margin-bottom: 15px;
}
.c2-1 .col-02 .liebRit1 .jyptAll .jybot .jytb1{
    width:16px;
    height: 14px;
    display: inline-block;
    background: url("//i0.jrjimg.cn/financial/v2016/tb1.png") no-repeat;
}
.c2-1 .col-02 .liebRit1 .jyptAll .jybot span{
    vertical-align: middle;
}
.c2-1 .col-02 .liebRit1 .jyptAll .jybot .jytb2{
    width:16px;
    height: 14px;
    display: inline-block;
    background: url("//i0.jrjimg.cn/financial/v2016/tb2.png") no-repeat;
}
.c2-1 .col-02 .liebRit1 .saomP{
    padding-top: 12px;
    border-top: 1px solid #e7e7e7;
}
.c2-1 .col-02 .liebRit1 .kfdh{
    font-size: 12px;
    color:#37434f;
    padding-top: 16px;
    text-align: center;
    margin-bottom: 20px;
}
.c2-1 .col-02 .liebRit1 .kfdh .num{
    color:#37434f;
    font-weight: bold;
}
.c2-1 .col-02 .meirbk{
    margin-top: 15px;
    height:306px;
    border:1px solid #e7e7e7;
    width:250px;
    padding-left: 9px;
    padding-right: 9px;background:#fff;
}
.c2-1 .col-02 .meirbk .meiTit{
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #e7e7e7;
    color:#2a343d;
    font-size:16px;
}
.c2-1 .col-02 .meirbk .meiTit .tit2{
    font-size: 12px;
    color:#939597;
    padding-left: 8px;
}
.c2-1 .col-02 .meirbk .meiq{
    height: 43px;
    line-height: 43px;
    color: #404d5b;
    font-size: 14px;
}
.c2-1 .col-02 .meirbk .meiCen{
    position: relative;
    height: 150px;
}
.c2-1 .col-02 .meirbk .meiCen a:hover{
    text-decoration: none;
    cursor: pointer;
}
.c2-1 .col-02 .meirbk .meiCen .rexz{
    position: absolute;
    top:0;
    left:0;
    width:56px;
    height: 23px;
    background: url("//i0.jrjimg.cn/financial/v2016/rxpic_03.jpg") no-repeat;
}
.c2-1 .col-02 .meirbk .meiCen .jx-img {
    background-image: url("//i0.jrjimg.cn/financial/v2016/pic_jx_03.png");
    background-repeat: no-repeat;
    width: 137px;
    height: 136px;
    font-size: 30px;
    position: absolute;
    text-align: center;
    top:0;
    left: 50%;
    margin-left:-68px;
}
.c2-1 .col-02 .meirbk .meiCen .cenB{
    height: 42px;
}
.c2-1 .col-02 .meirbk .cenB .qixian{
    border-right:1px dashed #dddddd;
    width:124px;
    float: left;
    text-align: center;
}
.c2-1 .col-02 .meirbk .cenB .qixian b{
    font-size: 14px;
    color: #404d5b;
    font-weight: bold;
}
.c2-1 .col-02 .meirbk .cenB .qxnum{
    font-size: 12px;
    color: #404d5b;
    height: 24px;
}
.c2-1 .col-02 .meirbk .cenB .qxwz{
    font-size: 12px;
    color: #a4a5a7;
}
.c2-1 .col-02 .meirbk .cenB .erdu{
    width:125px;
    float: left;
    text-align: center;
}
.c2-1 .col-02 .meirbk .meiCen .jx-sz {
    position: absolute;
    top: 30px;
    left: 50%;
    color: red;
    font-weight: bold
}
.c2-1 .col-02 .meirbk .meiCen .jx-img i {
    font-size: 15px;
}

.c2-1 .col-02 .meirbk .meiCen .jx-img b {
    line-height: 18px;
    font-size: 12px;
    text-align: center;
    color: #ffffff;
    width:46px;
    height: 18px;
    position: absolute;
    top: 7px;
    *top:3px;
    background-image: url("//i0.jrjimg.cn/financial/v2016/jx-sz_03.png")
}
.c2-1 .col-02 .meirbk .meiCen .jx-img b.liangw{
    left: 62px;
}
.c2-1 .col-02 .meirbk .meiCen .jx-img b.yiwei{
    left: 32px;
}
.c2-1 .col-02 .jjsyph{
    margin-top: 15px;
    height:367px;
    border:1px solid #e7e7e7;
    width:268px;background:#fff;
}
.c2-1 .col-02 .jjsyph .phTit{
    height: 47px;
    line-height: 47px;
    border-bottom: 1px solid #e7e7e7;
    padding-left: 20px;
    color:#2a343d;
    font-size:16px;
}
.c2-1 .col-02 .jjsyph .phBot{
    padding-left: 9px;
    padding-right: 9px;
}
.c2-1 .col-02 .jjsyph ul{
    padding:0;
    margin:0;
}
.c2-1 .col-02 .jjsyph ul li{
    cursor:pointer;
    width:32%;
    height:46px;
    font-size: 12px;
    color:#2a343d;
    display: inline-block;
    text-align: center;
    line-height: 17px;
    *float:left;
}
.c2-1 .col-02 .jjsyph ul li div{
    padding-top: 9px;
    width:54px;
    height:46px;
    display: block;
    margin:0 auto;
}
.c2-1 .col-02 .jjsyph ul li.selLi div{
    color:#fc6368;
    border-top:2px solid #fc6368;
}
.c2-1 .col-02 .jjsyph ul li div span{display:block;}
.c2-1 .col-02 .jjsyph ul li a:hover{
    text-decoration: none;
}
.c2-1 .col-02 .jjsyph .phBot tr th{
    height:26px;
    line-height: 26px;
    background: #f4f4f4;
    color: #a2a4a5;
    font-weight: normal;
    text-align: center;
    font-size: 12px;
}
.c2-1 .col-02 .jjsyph .phBot tr .firstTh{
    width:90px;
    #width:85px;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
}
.c2-1 .col-02 .jjsyph .phBot tr .yuef{
    width:50px;
}
.c2-1 .col-02 .jjsyph .phBot tr td{
    height:47px;
    line-height: 16px;
    color: #404d5b;
    border-bottom:1px dashed #c5c5c5;
    text-align: center;
    font-size: 12px;
}
.c2-1 .col-02 .jjsyph .phBot tr td.jsywz{
    color:#fc6368;
}
.c2-1 .col-02 .jjsyph .phBot tr td.jywz{
    color:#0089cd;
}
.c2-1 .col-02 .jjsyph .phBot tr td.jywz a{
    color:#0089cd;
    text-decoration: none;
}
.c2-1 .col-02 .jjsyph .phBot tr td.jywz a:hover{
    text-decoration: underline;
}
.c2-1 .col-02 .jjsyph .phBot tr td.jywz a.cannot{
    color:#404d5b;
}
.c2-1 .col-02 .jjsyph .phBot tr td.jywz a.cannot:hover{
    color:#404d5b;
    text-decoration: none;
}
.c2-1 .col-02 .jjsyph .phBot tr td.firstTh a{
    color:#0089cd;
    text-decoration: none;
}
.c2-1 .col-02 .jjsyph .phBot tr td.firstTh a:hover{
    text-decoration: underline;
}
.c2-1 .col-02 .jjsyph .phBot tr.lastTr td{
    border-bottom:none;
}
.c2-1 .col-02 .hourph{
    margin-top: 15px;
    height:412px;
    border:1px solid #e7e7e7;
    width:268px;background:#fff;
}
.c2-1 .col-02 .hourph .hourTit{
    height: 37px;
    line-height: 37px;
    color: #2a343d;
    text-align: center;
    overflow: hidden;
    font-size: 14px;
}
.c2-1 .col-02 .hourph .hourTit li{
    width:134px;
    height: 36px;
    float: left;
    border-bottom:1px solid #e7e7e7;cursor:pointer;
}
.c2-1 .col-02 .hourph .hourTit li.lisx{
    width:1px;
    height: 37px;
    font-size: 0px;
    background: #e7e7e7;
}
.c2-1 .col-02 .hourph .hourTit li.curLi{
    border-top:2px solid #fc6368;
    border-bottom: none;
    height: 35px;
    width:133px;
}
.c2-1 .col-02 .hourph .hourBot{
    padding-left: 20px;
    padding-right: 20px;
}
.c2-1 .col-02 .hourph .hourBot li{
    height: 36px;
    line-height: 36px;
    color:#404d5b;
    font-size: 12px;
    border-bottom:1px dashed #c5c5c5;
}
.c2-1 .col-02 .hourph .hourBot li .phNum{
    padding-right: 10px;
    width:14px;
    height: 14px;
    line-height: 14px;
    display: inline-block;
    font-size: 10px;
    color: #37434f;
    background: url("//i0.jrjimg.cn/financial/v2016/jx4.png") no-repeat left center;
    text-align: center;
}
.c2-1 .col-02 .hourph .hourBot li .firstNum{
    background: url("//i0.jrjimg.cn/financial/v2016/jx1.png") no-repeat left center;
    color:#ffffff;
}
.c2-1 .col-02 .hourph .hourBot li .secNum{
    background: url("//i0.jrjimg.cn/financial/v2016/jx2.png") no-repeat left center;
    color:#ffffff;
}
.c2-1 .col-02 .hourph .hourBot li .thrNum{
    background: url("//i0.jrjimg.cn/financial/v2016/jx3.png") no-repeat left center;
    color:#ffffff;
}
.c2-1 .col-02 .hourph .hourBot li.hourLastli{
    border-bottom: none;
}


/* sub02ï¿½Ò²ï¿½ */
.c2-1 .col-02{
    position: relative;
}
.c2-1 .col-02 .guangg1{
    margin-top: 15px;
    width:270px;
}
.c2-1 .col-02 .guangg1 img{display:block;}
.c2-1 .col-02 .jinxcp{
    height:660px;
    border:1px solid #e7e7e7;
    width:228px;
    background:#fff;
    padding:0px 20px 15px;
    margin-top:15px;
}
.c2-1 .col-02 .jinxcp .jxcpTit{
    height: 47px;
    line-height: 47px;
    border-bottom: 1px solid #e7e7e7;
    color:#2a343d;
    font-size:16px;
}
.c2-1 .col-02 .jinxcp .jxTop{
    height: 100px;
    position: relative;
    border-bottom: 1px dashed #c5c5c5;
}
.c2-1 .col-02 .jinxcp .jxTop .jxLogo{
    width:47px;
    height:100px;
    float:left;
    background: url("//i0.jrjimg.cn/financial/v2016/yingqb.png") no-repeat left center;
}
.c2-1 .col-02 .jinxcp .jxTop .jxC{
    width: 151px;
    font-size: 12px;
    color: #999999;
    float: left;
    padding-left: 14px;
}
.c2-1 .col-02 .jinxcp .jxTop .jxC .biaot{
    height: 47px;
    line-height: 47px;
    font-size: 14px;
    color: #2b2b2b;
}
.c2-1 .col-02 .jinxcp .jxTop .jxC .yqwz{
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    color: #b8b8b8;
}
.c2-1 .col-02 .jinxcp .jxTop .jxC .yqwz b{
    color:#e8232f;
    font-weight: bold;
}
.c2-1 .col-02 .jinxcp .jxTop .yqbBuy{
    width:50px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    color:#fc6368;
    font-size: 12px;
    cursor: pointer;
    background: url("//i0.jrjimg.cn/financial/v2016/yingbuy.png") no-repeat;
    position: absolute;
    top:12px;
    right:43px;
}
.c2-1 .col-02 .jinxcp .jxcont{
    border-bottom:1px dashed #c5c5c5;
}
.c2-1 .col-02 .jinxcp .jxcont .conTit{
    height: 55px;
    line-height: 55px;
    font-size: 14px;
    color: #404d5b;
    overflow:hidden;
}
.c2-1 .col-02 .jinxcp .jxcont .jxLeft{
    width:70px;
    height: 50px;
    border-right:1px dashed #cccccc;
    padding-left: 7px;
    font-size:12px;
    color:#37434f;
    float: left;
}
.c2-1 .col-02 .jinxcp .jxcont .jxLeft b{
    font-size:20px;
    color:#fc6368;
}
.c2-1 .col-02 .jinxcp .jxcont .jxLeft .wenz{
    font-size:12px;
    color:#939597;
}
.c2-1 .col-02 .jinxcp .jxcont .jxRit{
    width:130px;
    height: 50px;
    padding-left: 20px;
    font-size:12px;
    color:#37434f;
    float: left;
}
.c2-1 .col-02 .jinxcp .jxcont .jxRit div{
    font-size: 12px;
    color: #939597;
    padding-top: 6px;
}
.c2-1 .col-02 .jinxcp .jxcont .jxRit div span{
    font-size: 12px;
    color: #2a343d;
    font-weight: bold;
}
.c2-1 .col-02 .jinxcp .jxcont .conBuy{
    width:170px;
    height: 36px;
    cursor: pointer;
    background: url("//i0.jrjimg.cn/financial/v2016/bigAnN_03.jpg") no-repeat;
    margin:13px auto 20px;
}

.c2-1 .col-02 .jinxcp .jxcont .conYlb{
    width:170px;
    height: 36px;
    cursor: pointer;
    background: url("//i0.jrjimg.cn/financial/v2016/bigAnN_10.jpg") no-repeat;
    margin:13px auto 20px;
}
.c2-1 .col-02 .jinxcp .jxcont .conLjfs{
    width:170px;
    height: 36px;
    cursor: pointer;
    background: url("//i0.jrjimg.cn/financial/v2016/bigAnN_06.jpg") no-repeat;
    margin:13px auto 20px;
}
.c2-1 .col-02 .jinxcp .jxcont .conYsq{
    width:170px;
    height: 36px;
    cursor: pointer;
    background: url("//i0.jrjimg.cn/financial/v2016/bigAnN_08.jpg") no-repeat;
    margin:13px auto 20px;
}
.c2-1 .col-02 .jinxcp .jxcont .conJxz{
    width:170px;
    height: 36px;
    cursor: pointer;
    background: url("//i0.jrjimg.cn/financial/v2016/bigAnN_12.jpg") no-repeat;
    margin:13px auto 20px;
}
.c2-1 .col-02 .jinxcp .jxcont .conYlb a, .c2-1 .col-02 .jinxcp .jxcont .conLjfs a, .c2-1 .col-02 .jinxcp .jxcont .conYsq a, .c2-1 .col-02 .jinxcp .jxcont .conJxz a{
    width:170px;
    height: 36px;
    display: block;
}
.c2-1 .col-02 .jinxcp .jxcont .conYlb a:hover, .c2-1 .col-02 .jinxcp .jxcont .conLjfs a:hover, .c2-1 .col-02 .jinxcp .jxcont .conYsq a:hover, .c2-1 .col-02 .jinxcp .jxcont .conJxz a:hover{
    background: url("//i0.jrjimg.cn/financial/v2016/ckxq_03.jpg") no-repeat;
}
.c2-1 .col-02 .jinxcp .lastCont{
    border-bottom: none;
}
.c2-1 .col-02 .guangg2{
    margin-top: 15px;
    width:270px;
}
.c2-1 .col-02 .guangg2 img{display:block;}
.c2-1 .col-02 .youcList{
    margin-top: 15px;
    height:158px;
    border:1px solid #e7e7e7;
    width:228px;
    padding:10px 20px 10px;background:#fff;
}
.c2-1 .col-02 .youcList li{
    height:32px;
    line-height: 32px;
    padding-left: 10px;
    color: #404d5b;
    background: url("//i0.jrjimg.cn/financial/v2016/listtb_06.jpg") no-repeat left center;
}
.c2-1 .col-02 .guangg3{
    margin-top: 15px;
    width:270px;
}
.c2-1 .col-02 .guangg3 img{display:block;}
.c2-1 .col-02 .kuozhan{
    position: absolute;
    top:0px;
    right:-154px;
    overflow: hidden;
    border-bottom: 1px solid #e7e7e7;
    width:134px;
}
.c2-1 .col-02 .kuozhan .redTit1{
    width:134px;
    height: 57px;
    background: url("//i0.jrjimg.cn/financial/v2016/wzy_03.jpg") no-repeat;
}
.c2-1 .col-02 .kuozhan .erweim{
    width:98px;
    height: 98px;
    margin:0 auto;
    background: url("//i0.jrjimg.cn/financial/v2016/wzy_07.jpg") no-repeat center 9px;
    padding-bottom: 9px;
    padding-top: 9px;
    border-bottom:1px dashed #c5c5c5;
}
.c2-1 .col-02 .kuozhan .kuai1{
    overflow: hidden;
}
.c2-1 .col-02 .kuozhan .kuai1 ul{
    padding:0;
    margin:0;
    overflow: hidden;
}
.c2-1 .col-02 .kuozhan .kuai1 li{
    text-align: center;
    height: 18px;
    line-height: 18px;
    font-size: 12px;
    color: #707070;
    padding-left:0px;
}
.c2-1 .col-02 .kuozhan .kuai1 li.firstLi{
    height: 40px;
    line-height: 40px;
    color:#2a343d;
    font-size: 20px;
    font-weight: bold;
}
.c2-1 .col-02 .kuozhan .kuai1 li.ljcq{
    height: 26px;
    padding-top:10px;
    padding-bottom:19px;
    padding-left: 0px;
}
.c2-1 .col-02 .kuozhan .kuai1 .ljcq a{
    background: url("//i0.jrjimg.cn/financial/v2016/ljcq.png") no-repeat;
    width:114px;
    height: 26px;
    display: block;
    margin:0 auto;
}
.c2-1 .col-02 .kuozhan .kuai2{
    overflow: hidden;
}
.c2-1 .col-02 .kuozhan .kuai2 .redTit2{
    width:134px;
    height: 57px;
    background: url("//i0.jrjimg.cn/financial/v2016/wzy_10.jpg") no-repeat;
}
.c2-1 .col-02 .kuozhan .biank{
    border-left:1px solid #e7e7e7;
    border-right:1px solid #e7e7e7;
    background:#fff;
}
.c2-1 .col-02 .kuozhan  li{
    height: 21px;
    line-height: 21px;
    font-size: 12px;
    color: #707070;
    padding-left: 10px;
}
.c2-1 .col-02 .kuozhan  li.diyi{
    height: 35px;
    line-height: 35px;
    font-size: 12px;
    color: #404d5b;
    font-weight: bold;
}
.c2-1 .col-02 .kuozhan  li.disan{
    font-size: 16px;
    font-weight: bold;
    color:#c01639;
    height: 40px;
    line-height: 40px;
    border-bottom:1px dashed #c5c5c5;
    padding-bottom: 10px;
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 0;
}
.c2-1 .col-02 .kuozhan  li.lastL{
    border-bottom:none;
}
.c2-1 .col-02 .kuozhan  li.disan b{
    font-size: 22px;
    font-weight: bold;
    color:#c01639;
}
.c2-1 .col-02 .kuozhan  li .goumai{
    width:42px;
    height: 23px;
    float: right;
    vertical-align: middle;
    background: url("//i0.jrjimg.cn/financial/v2016/jijbuy.png") no-repeat;
    position: absolute;
    right:0px;
    top:8px;
}
.c2-1 .col-02 .kuozhan  li a:hover{
    text-decoration: none;
}
.c2-1 .col-02 .kuozhan .kuai3{
    overflow: hidden;
}
.c2-1 .col-02 .kuozhan .kuai3 .redTit3{
    width:134px;
    height: 36px;
    background: url("//i0.jrjimg.cn/financial/v2016/wzy_12.jpg") no-repeat;
}
.c2-1 .col-02 .kuozhan .kuai3 .subTit{
    width: 132px;
    height: 27px;
    background: url("//i0.jrjimg.cn/financial/v2016/ztjj.png") no-repeat;
    margin:0 auto;
    line-height: 27px;
    text-align: center;
    font-size: 12px;
    color: #707070;
    font-weight: bold;
}
.c2-1 .col-02 .kuozhan  li .chakan{
    font-weight: normal;
    float:right;
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    color:#1889cd;
    position: absolute;
    right:0px;
    top:0px;
}
.c2-1 .col-02 .kuozhan .kuai3 li.disan{
    border-bottom: none;
}



.listpl strong{display:block;height:30px;line-height:30px;background:#f8f8f8;color:#939597;padding:0 10px;font-size:12px;font-weight:normal;border:none;}
.listpl strong a.gray_bt_text,.listpl strong a.gray_bt_text:visited,.listpl strong a.gray_bt_text:hover{color:#939597;}
.jrje-sbtn-submit, .ipb01,.btn_commit{color:#fff;padding:0 15px;background:#fc6368;height:26px;line-height:26px;font-size:12px;}
.jrje-topbar-num{display:block;height:30px;line-height:30px;margin:4px;font-size:14px;}
.jrje-sbtn img{margin:3px 73px 0 0;}
.bgf{position:relative;}
.bgf .login{width:400px;top:74px;left:0;position:absolute;}
.bgf .login .tx{height:24px;line-height:24px;padding:0 5px;}
.login #top-login a{display:inline-block;vertical-align:middle;padding-left:5px;}
.login .grey{padding:0 2px;}
.pn{height:26px;line-height:26px;padding:30px 0;text-align:center;font-size:12px;}
.pn a{display:inline-block;margin:0 3px;color:#939597;padding:0 9px}
.pn a,.pn a:visited{display:inline-block;height:24px;line-height:24px;text-align:center;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:#fff;}
.pn a.cur,.pn a.cur:visited,.pn a.cur:hover,.pn a:hover{border:solid 1px #1889cd;background:#1889cd;color:#fff;}
.fs40{
    font-size: 50px;
    height: 50px;
    line-height: 50px;
    color: #fc6368;
    font-family: Î¢ÈíÑÅºÚ;
    float: left;
}
.fs26{
    height: 24px;
    width: 52px;
    text-align: left;
    padding-top: 25px;
    float: left;
    line-height: 24px;
    *line-height: 18px;
    font-size: 24px !important;
    color: #fc6368;
    font-family: Î¢ÈíÑÅºÚ;
}
.plbox .bgf{padding:0!important;}
.foucs_impor img{display:inline-block;vertical-align:middle;margin-right:10px;}
.jrj_sb{*width:450px}

.windd .fcfundmain2016 .nonetime{display:block!important;}
.fcfundmain2016{top:147px!important;}

.kline{overflow:hidden;zoom:1;border:1px solid #ccc;font-size:12px;background:#f4f2f2;padding:5px;width:570px;margin:20px auto;}
.kline .fl{width:415px;height:330px;overflow:hidden;zoom:1;float:left}
.kline div.fr{width:151px;border:1px solid #e9e9e9;overflow:hidden;zoom:1;background:#fff;float:right;}
.kline .ul1{overflow:hidden;zoom:1;padding:8px 0 0 8px;height:84px;}
.kline .ul1 li{float:left;background:#f2f6f9;border:1px solid #e9e9e9;margin:0 6px 8px 0;text-align:center;width:63px;line-height:18px}
.kline th{background:#f9f9f9;padding:0 6px;font-weight:normal;text-align:right; height: 21px;}
.kline th strong{
    float: left;
    color:#000000;
    font-size: 13px;
}
.kline th i{font-family:"Arial";font-size:9px;}
.kline th.tr{text-align:right;}
.kline th span.fr{float:right;}
.kline table tr td{padding:0 0px 0 0; height: 24px;}
.kline table tr td.tr{
    padding:0 0px 0 0;
}
.kline a{color:#05529A}
.kline a:visited{color:#ff0000;}
.kline td i.rd{color:#cc0000;}
.kline td i.gr{color:#009900;}

.tsnew160218{height:26px;overflow:hidden;font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";padding:10px 5px 5px;clear:both;}
.tsnew160218 .ljck{height:24px;padding:0 10px;border:solid 1px #ccc;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;margin-left:15px;font-size:14px;background:#fff;}
.tsnew160218 span{font-sizE:14px;}
.tsnew160218 a,.tsnew160218 a:visited,.tsnew160218 a:hover{color:#05529A!important;}
.tsnew160218 a.red,.tsnew160218 a.red:visited,.tsnew160218 a.red:hover{color:#ff0000!important;}
.tsnew160218 a.gre,.tsnew160218 a.gre:visited,.tsnew160218 a.gre:hover{color:#339900!important;}
.c2-1 .col-02 .jinxcp .jxTop .rpopLogo{width:47px;height:100px;float:left;background: url(//i0.jrjimg.cn/financial/v2016/renpop.png) no-repeat left center;}


/*170419Ìí¼Ó×îÐÂÏà¹Ø±¨¸æÑùÊ½ ¸ßÔÆ·É*/
.foucs_impor{font-weight:bold;border:none;font-size:14px;}
.foucs_impor img,.foucs_impor span,.foucs_impor a{display:inline-block;vertical-align:middle;}
.foucs_impor img{padding-right:10px;}
.foucs_impor a,.foucs_impor a:visited,.foucs_impor a:hover{color:#004276}



/*20170824canvas*/

/*cannasStyle*/
.fcCanvas{width:360px;height:258px;background:#fff;font-family:"Î¢ÈíÑÅºÚ";}
.fcCanvas .hd,.canvasText .hd{height:30px;line-height:30px;overflow:hidden;}
.fcCanvas .hd .mh-title,.canvasText .hd .mh-title{padding:0 10px;background:#ff4937;font-sizE:14px;color:#fff;margin-right:10px;}
.fcCanvas .hd .mh-sub,.canvasText .hd .mh-sub{display:inline-block;font-sizE:12px;}
.fcCanvas .hd .mh-sub i,.canvasText .hd .mh-sub i{padding-left:5px;}
.fcCanvas .hd .red i,.canvasText .hd .red i{color:#ff0000;}
.fcCanvas .hd .red i.udcan,.canvasText .hd .red i.udcan{padding-right:15px;background:url(//i0.jrjimg.cn/textv2015/up_can.png) no-repeat right center;}
.fcCanvas .hd .gre i,.canvasText .hd .gre i{color:#1ba500;}
.fcCanvas .hd .gre i.udcan,.canvasText .hd .gre i.udcan{padding-right:15px;background:url(//i0.jrjimg.cn/textv2015/down_can.png) no-repeat right center;}	
.fcCanvas .hd .mh-time,.canvasText .hd .mh-time{float:right;font-size:12px;}
.fcCanvas .ts{font-sizE:12px;height:24px;line-height:24px;}
.fcCanvas .canvasMain{width:340px;height:170px;display:block;position:relative;}
.fcCanvas .canvasMain .bg,.canvasMain .tit{position:absolute;top:6px;right:0;width:70px;height:140px;}
.fcCanvas .canvasMain .bg{z-index:10;background:#c8e2ff;filter:alpha(opacity=30);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9}
.fcCanvas .canvasMain .bg,.fcCanvas .canvasMain .tit{z-index:12;position:absolute;top:1.4px;right:-7.5px;width:70px;height:148px;}
.fcCanvas .canvasMain .tit p{text-align:center;padding-top:24px;}
.fcCanvas .canvasMain .tit p.suo{padding-top:21px;color:#5c9bec;background:url(//i0.jrjimg.cn/textv2015/suo.png) no-repeat center 10px}
.fcCanvas .loginGo{text-align:center;margin-top:5px;}
.fcCanvas .loginGo span{margin-lefT:10px;padding:0 10px;background:#ff4937;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;-webkit-border-radius:4px;display:inline-block;color:#fff;}
.fcCanvas .loginGo span a,.fcCanvas .loginGo span a:visited,.fcCanvas .loginGo span a:hover{color:#fff;}


/*canvasStyle170817*/
.canvasText{width:400px;height:370px;}
.canvasText .hd{padding:0 10px 10px;}
.canvasText .hd .mh-title{background:none;padding:0 10px 0 0;color:#5d9cec;}
.canvasText .htmDiv dl{padding:5px 0 5px 10px}
.canvasText .htmDiv dl dt{float:left;padding-right:10px;width:185px;line-height:20px;}
.canvasText .blue{color:#5d9cec;}
.canvasText .htmDiv dl dt span{display:block;padding-left:40px;min-height:40px;}
.canvasText .htmDiv dl dt.ic01 span{background:url(//i0.jrjimg.cn/textv2015/cant_ic01.jpg) no-repeat 0 center;}
.canvasText .htmDiv dl dt.ic02 span{background:url(//i0.jrjimg.cn/textv2015/cant_ic02.jpg) no-repeat 0 center;}
.canvasText .htmDiv dl dt.ic03 span {background: url(//i0.jrjimg.cn/pcKLine/workspace/sicon.png) no-repeat 0 center;}
.canvasText .htmDiv dl dt.ic04 span {background: url(//i0.jrjimg.cn/pcKLine/workspace/zicon.png) no-repeat 0 center;}

.kline table tr td{white-space:nowrap;}
table{table-layout:auto}
.kline .ul1{height:115px}

/*20170912Ìï´ï 360ºÏ×÷ÏîÄ¿*/
.phTit360{height:47px;line-height:47px;border-bottom:1px solid #e7e7e7;padding-left:20px;color:#2a343d;font-size:16px;}

.navmain .bn p a, .navmain .bn p a:visited{padding-right:47px;}